Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup_Acceptor_Registry.h File Reference

`#include "ace/Unbounded_Queue.h"`
`#include "ace/CORBA_macros.h"`
`#include "portablegroup_export.h"`
`#include "tao/Transport_Acceptor.h"`
`#include "tao/Resource_Factory.h"`

Include dependency graph for PortableGroup_Acceptor_Registry.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
struct | Entry
| Value field of the portable group acceptor registry. More...
class | TAO_PortableGroup_Acceptor_Registry
| . More...

## Detailed Description

Id:
  PortableGroup_Acceptor_Registry.h,v 1.10 2003/12/22 01:44:38 wilson_d Exp

Registry for dynamically created acceptors.

Author:
  Frank Hunleth <fhunleth@cs.wustl.edu>